/*
Theme Name: Celine - Responsive Shopping WordPress Theme Child Theme
Theme URI: http://ava-themes.com/WP/Celine/
Description: Celine is a Premium, Responsive WooCommerce theme with a clean and modern design. It’s perfect for any kind of web shop. It looks great with all types of devices (laptops, tablets and mobiles). Open demo site and resize the browser window. It also includes a Page builder and advanced theme option panel.
Author: AVAThemes
Author URI: http://avathemes.com/
Template:       celine-wp
Version:        1.2.5
*/

@import url("../celine-wp/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* Menu */
.navigation-section { background-color: #000000; padding: 0px; }
.hidden-xs.col-sm-9.col-md-6.col-lg-6.text-center.search-terms { display: none; }
.col-xs-12.col-sm-3.col-md-3.col-lg-3.logo-holder { text-align: center; }
.col-lg-3 { width: 100%; }
.img-responsive { width: 300px; height: 88px; }
.cart-infos { display: none; }

/* General */
body { background-color: #191919; color: white; font-size: 18px; background-image: url('http://54.79.115.122/~lounge/wp-content/uploads/2015/11/leather.jpg'); }
h1, h2, h3, h4 { color: white; }


/* Products */
.woocommerce .page-head-section { display: none !important; }
.woocommerce ul.products li.product .button { display: none; }
.product-holder .product-content a { color: #ffffff !important; }
.woocommerce-breadcrumb, .prdctfltr_filter_title, .prdctfltr_regular_title { display: none !important; }
.product_title.entry-title { color: #ffffff !important; }

.woocommerce ul.products li.product h3 { font-family: inherit !important;} 
.single-with-sidebar .post-content h1.single-title { font-family: inherit !important;}

/* Our Process */
.page-id-132  h2 { font-size: 25px; }
.page-id-132 .single-title { display: none; }
.page-id-132 .meta-post { display: none !important; } 
.page-id-132 p { font-size: 16px !important; }

/* About */
.page-id-2104 .page-intro h3 { font-size: 45px; font-family: Cinzel; }
.page-id-2104 .how-it-started p { font-size: 16px !important; }
.page-id-2104 .col-xs-12.col-sm-12.col-md-12.col-lg-12.text-center img { display: none; }

/* FAQ */
.page-id-2698 .meta-post { display: none; }
.page-id-2698 .single-with-sidebar .post-content p { font-size: 16px !important; }
.page-id-2698 .single-title { display: none; }
.faq-txt { font-size: 20pt !important; }

/* Contact */
.page-id-2611 .single-title { display: none; }
.page-id-2611 .meta-post { display: none; }
.page-id-2611 .contact-text p { font-size: 16px !important; }
.sal-conhdr-1 { font-size: 24px !important; ffont-family: Cinzel; color: #ff000a; }
.sal-conhdr-2 { font-size: 16px !important; }
.sal-ico .aio-icon-title { font-size: 25px !important; color: #ff000a; }
.ninja-forms-required-items { color: #ffffff !important; padding-left: 5px; }
#ninja_forms_field_5 { color: #ffffff !important; background-color: #ff000a !important; border: none !important; }
#ninja_forms_form_1 { color: #000000 !important; }
#ninja_forms_field_4 { width: 100%; }
.ninja-row { margin-bottom: 8px !important; }
#nf_submit_1 { text-align: right; }
.sal-phone {}
.sal-email {}

/* Footer */
.border-cut { display: none; }
.copyright-area a { font-size: 18px !important; letter-spacing: 0px !important; padding: 0px; padding-left: 0px; }
.copyright-area { text-transform: uppercase !important; }

/* Mobile Menu Fix */
.header-bar.pinky-one .fa.fa-list { font-size: 80px; margin-top: 10px; }
.header-bar.pinky-one .fa.fa-list:hover { color: #ff000a; }

/* Single Product */
.related.products { display: none; }
.posted_in { color: #ffffff; }
.posted_in a { color: #ffffff !important; }

/* Products */
.page-numbers { color: #ffffff !important; }
.page-numbers.current { color: #000000 !important; }
.woocommerce ul.products li.product a:hover img { border-color: #ff000a !important; }
.product-category { padding-right: 10px !important; }
.count { display: none; }
.page-id-2970 .meta-post { display: none; }
/* : center !important; border: none !important; } */
.wpb_call_text { color: black !important; }
.cta_align_right .wpb_button { float: none !important; text-align: center; }
.cta_align_right .wpb_call_text { width: 50% !important; text-align: center; }
.sals-cta .wpb_button.wpb_btn-danger.wpb_regularsize { background-color: #ff000a; }
.sals-cta a.wpb_button_a { width: 50%; display: block; float:;}

/* Call to Action */
.sals-cta { background-color: ##f3f3f3 !important; text-align right; text-align: center; }

/* Products Page */
.container { margin-bottom: 0px !important; }



@media(max-width:767px) {
.col-xs-12.col-sm-3.col-md-3.col-lg-3.logo-holder {
    text-align: center;
    margin: auto;
    display: table;
    float: none;   width: 254px !important;
} 


.col-xs-12.col-sm-3.col-md-3.col-lg-3.logo-holder img {
    height: auto !important;
    width: 100% !important;
}


.header-bar.pinky-one .fa.fa-list {
	font-size: 24px !important;
	margin-top: 0; padding:0 !important;
}


}
      



